Comment 0 for bug 293222

Alex Mauer (hawke) wrote :

Binary package hint: totem-gstreamer

Totem cannot play video of type x-ati-vcr (fourcc appears to be VCR2).

When it tries, it displays at the console, "** Message: Missing plugin: gstreamer|0.10|totem-gstreamer|ATI VCR 2 decoder|decoder-video/x-ati-vcr, vcrversion=(int)2 (ATI VCR 2 decoder)"

It will run gstreamer-codec-install with the following commandline: "/usr/bin/python /usr/bin/gstreamer-codec-install --transient-for=62914563 gstreamer|0.10|totem-gstreamer|ATI VCR 2 decoder|decoder-video/x-ati-vcr, vcrversion=(int)2" That program does not find any codecs either.

mplayer can play this, and appears to use the mpeg decoder to play it (it displays: "Opening video decoder: [libmpeg2] MPEG 1/2 Video decoder libmpeg2-v0.4.0b
Selected video codec: [mpeg12] vfm: libmpeg2 (MPEG-1 or 2 (libmpeg2))"